.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box156{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box88{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_6 img{
margin-left: 0px;

}
#imgid8_8_1{
width: 400px;
}
.IdIMG1_8{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_8 img{
margin-left: 0px;

}
#imgid8_8_2{
width: 400px;
}
.IdIMG2_8{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_8 img{
margin-left: 0px;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
